<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Clima</title>
    <script src="jquery-3.1.1.min.js" type="text/javascript"></script>
    <script src="scripts/funciones_auxiliares.js"></script>
</head>

<body style="background: white">
    <h6 id="cuerpo clima" style="color: black">
        <h5 id="clima actual">
            El Tiempo Ahora
        </h5>
        <h6 id="link a extendido">
            <a style="font-size: larger; color: tomato" href="pronostico_extendido.html" target="_blank">ver pronostico extendido</a>
        </h6>
    </h6>
</body>

<script src="scripts/dibujador_clima.js"></script>

</html>